import Resource from './ResourceBoard';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "자료실",
  description: "자료실",
};

export default function ResourcePage() {
  return (
    <Resource />
  );
}
